/*  OpenOlap viewer
 *  パッケージ名：openolap.viewer.controller
 *  ファイル：InvalidateSessionCommand.java
 *  説明：
 *
 *  作成日: 2004/02/13
 */
package openolap.viewer.controller;

import java.io.IOException;

import javax.servlet.ServletException;

import openolap.viewer.common.CommonSettings;
import openolap.viewer.common.Messages;

/**
 *  クラス：InvalidateSessionCommand
 *  説明：
 */
public class InvalidateSessionCommand implements Command {


	public String execute(RequestHelper helper, CommonSettings commonSettings)
		throws ServletException, IOException {

		String message = Messages.getString("InvalidateSessionCommand.invalidateSessionMessage"); //$NON-NLS-1$
		helper.getRequest().setAttribute("message", message);

		return "/spread/message.jsp";
	}

}
